/*==================my styles=======================*/
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/eurostarregularextended.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/eurostarregularextended.ttf") /* TTF file for CSS3 browsers */
}
body{ background-image:url(../images/bg.jpg); margin:0 auto; font-family: MyCustomFont, Verdana, Arial, sans-serif; font-size:14px;}
.header{ 
  width:100%; 
  background-image:url(../images/stripe.png);
  background-repeat:no-repeat; 
  font-family: MyCustomFont, Verdana, Arial, sans-serif;
  color:#606062; 
  padding:2% 0 12% 0;
  background-size: cover;
}
.header1{ 
  width:100%; 
  background-image:url(../images/stripe.png);
  background-repeat:no-repeat; 
  font-family: MyCustomFont, Verdana, Arial, sans-serif;
  color:#606062; 
  padding:2% 0 12% 0;
  background-size: cover;
}
.footer_img{ 
  width:100%; 
  background-image:url(../images/footerbg.png);
  background-repeat:no-repeat; 
  padding:2% 0 11% 0;
  background-position:104% bottom;
  background-size: cover;
}
.navi{  width:100%;}
.header1 span{color:#606060;font-size:40px;text-align:right; float:right; margin-right:20px; width:25%;}
.header span{color:#606060;font-size:40px;text-align:right; float:right; margin-right:20px; width:38%;}
.imgleft{
	float: left;
    margin-bottom: 0;
    margin-left: 10px;
    width: 21%;
	}
.imgleft img{width:45%; float:left;}
.imgright img{width:100%; float:right;}
.inner_home{padding:15px; text-align:left; color:#fff; font-size:20px; margin-bottom:35px; line-height:40px;}
.inner_contact{padding:15px; text-align:left; color:#fff; font-size:16px; line-height:40px;}
.inner_contact h1{text-align:left; color:#fff; font-size:30px;}
.home_address{padding:15px; text-align:left; color:#fff; font-size:22px; width:50%; margin:-10px auto; border-radius:20px; text-align: right;}
.textal_img{text-align: center; width:100%}
.fbfind{margin:10px auto; width:200px;}
.copy{color:#fff; text-align:center; margin:10px 0;}
.copy a{color:#fff; text-decoration:none;}
.copy a:hover{color:#f00; text-decoration:none;}
input[type="text"],textarea,input[type="email"]{width:100%; line-height:30px; }
input[type="submit"],input[type="reset"]{font-family: MyCustomFont, Verdana, Arial, sans-serif;; font-size:18px; background-color:#fff; color:#000; border:none; margin-right:3px; padding:5px 10px; text-transform:uppercase; cursor:pointer;}
input[type="submit"]:hover,input[type="reset"]:hover{background-color:#ED3237; color:#fff;}
.conright{display:block; width: 33.33333333%;}
.conleft{display:block; width: 66.66666667%;}
/*=================Custom CSS==============*/
.clearfix{clear:both;}
.container{
	margin: 0 auto;
    /*max-width: 960px;*/
    width: 100%;
}
.container:before, .container:after{
	clear:both;
	content:"";
	display:block;
	overflow:hidden;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.row:after, .row:before{
	clear:both;
	content:"";
	display:block;
	overflow:hidden;
} 
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
  .grid_12 {
    width: 100%;
  }
  .grid_11 {
    width: 91.66666667%;
  }
  .grid_10 {
    width: 83.33333333%;
  }
  .grid_9 {
    width: 75%;
  }
  .grid_8 {
    width: 66.66666667%;
  }
  .grid_7 {
    width: 58.33333333%;
  }
  .grid_6 {
    width: 50%;
  }
  .grid_5 {
    width: 41.66666667%;
  }
  .grid_4 {
    width: 33.33333333%;
  }
  .grid_3 {
    width: 25%;
  }
  .grid_2 {
    width: 16.66666667%;
  }
  .grid_1 {
    width: 8.33333333%;
  }
/*=============== RESPONSIVE CSS STARTS HERE ==============*/
@media only screen and (max-width : 1230px) {
	.header{ background-size:contain;}
	.footer_img{background-size:contain;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.header{ background-size:contain;}
	.footer_img{background-size:contain;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header{ background-size:contain;}
	.footer_img{background-size:contain;}
	.conright{display:none  !important;}
	.conleft{width:90% !important;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:100% !important}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
	.header{ background-size:contain;}
	.footer_img{background-size:contain;}
	.conright{display:none !important;}
	.conleft{width:90% !important;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:100% !important}
}
/*===============Navigation==============*/
nav {
  background: #ED3237;
  font-weight:bold;
  border-right: none;
  width: 100%;
  margin-bottom: 20px;
}

nav ul {
  margin: 0;
  padding: 0;
}

nav ul li {
  list-style: none;
  text-align: center;

  border-left: 1px solid #ccc;
  font-family: MyCustomFont, Verdana, Arial, sans-serif;
}

nav ul li:first-child {
  border-left: none;
}

nav ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
}
nav ul li a:hover {
  display: block;
  text-decoration: none;
  color: #000;
  background-color:#F0F0F0;
}
nav ul li a.active {
  display: block;
  text-decoration: none;
  color: #000;
  background-color:#F0F0F0;
}
nav {
  display: table;
  table-layout: fixed;
}

ul {
  display: table-row;
}

ul li {
  display: table-cell;
}



@media (max-width: 740px) {
  
  nav {
    font-size: .8em;
  }
  
  nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;
	border-left: none;
  }
  .inner_contact{font-size: 1em;}
  .conright{display:none !important;}
  .conleft{width:90% !important;}
}